﻿.carousel-mini-logo {
	position: absolute;
	width: 100px;
	text-align: center;
	margin-top: 7px;
}
.carousel-hiden {
	display: none !important;
}
.carousel-opacity {
	opacity: 0.3;
}
.cleaner {
	clear: both;
}
#carousel-logo {
	width: 1000px;
	height: 66px;
	position: relative;
}
.float-left {
	float: left;
}

